/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

#content img.wp-post-image,
#content .entry-content p img:not(.alignleft):not(.alignright):not(.size-full):not(.91494):not(.112058){
    width:100%;
}
.mks_col {
    float: none;
}

/******************************* Home Grey *******************************/
/* \wp-content\themes\bimber\g1-template-home-grid-sidebar.php */

body.home,
body.home .g1-row-layout-page > .g1-row-background {
    background: #f4f4f4;
}
body.home .g1-hb-row-c .g1-row-background{
    border-bottom: 0 none;
}
body.home .g1-prefooter > .g1-row-background, .g1-prefooter .g1-current-background {
    background-color: #3d3d3d;
    background-color: var(--g1-footer-bg-color);
}
body.home .g1-hb-row-a .g1-row-background{
    background-color: var(--g1-hba-bg-color);
}
body.home .g1-prefooter + .g1-footer::before {
    border-color: transparent;
}
body.home .g1-footer > .g1-row-background, .g1-footer .g1-current-background {

    background-color: #3d3d3d;
    background-color: var(--g1-footer-bg-color);

}

body.home .archive-featured.g1-row .archive-featured-title strong{
    background:white;
}
.g1-newsletter [type="email"]{
    background:#f4f4f4;
    color:black;
}
.g1-newsletter [type="email"]::placeholder{
    color:black;
}

/******************************* Home Sidebar Clean Padding *******************************/

body.home #secondary {
    padding-left: 0px !important;
    padding-right: 15px !important;
}
.g1-newsletter{
    float:left;
    clear:bot;
}
/******************************* Home Content Four Blocs *******************************/

.content-four-blocs {
    background: #f4f4f4;
    display:block;
    float:left;
    clear:both;
    width:100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.content-four-blocs a {
    box-shadow: none !important;
}
.content-four-blocs > div{
    background: white;
}
.content-four-blocs ul{
    padding-left: 0;
    background: white;
    padding: 3px 5px;
    /*background: #f2f2f2;*/
}

.content-four-blocs .description{
    margin : 10px 0;
    font-size: 16px;
}
.content-four-blocs .title{
    display: inline-block;
    width: 100%;
}
.content-four-blocs h2{
    font-size: 26px !important;
    margin-bottom : 0;
    padding-top: 20px;
}

.content-four-blocs h3{
    font-size: 18px !important;
    margin: 6px 0;
    background: #f8ac31;
    padding: 3px 5px;
    color: white;
}

.content-four-blocs ul li{
    list-style-type: none;
    font-size: 14px;
}
.content-four-blocs ul li a{
    display:block;
}
.content-four-blocs ul li a:hover{
    text-decoration:underline;
    text-decoration-color: #f8ac31;
    text-decoration-thickness: 2px;
}
.content-four-blocs .thumbnail img{
    margin: 0 auto;
    width: 100%;
    float: left;
}

/******************************* Home Article Clean Link  *******************************/

body.home article .entry-body .entry-title > a{
    font-size: 18px;
    line-height: 28px;
    float: left;
}
body.home .entry-tpl-grid .entry-title{
    padding-top: 10px;
    float: left;
    width: 100%;
}

/******************************* Home Timeline  *******************************/

.timeline{
    display:block;
    padding: 20px;
    clear:both;
    font-size: 12px;
    line-height: 14px;
    float:left;
    margin-bottom:30px;
    background: white;
    margin-top: -15px;
    padding-top: 30px;
}
.timeline-title h2 {
    font-family: SpartanMB,Poppins,Roboto,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 17px;
    letter-spacing: 1.7px;
    line-height: 21.25px;
    margin-bottom: 20px;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom:14px;
    text-align:center;
}
.timeline .linedate{
    text-align: center;
    background-image: linear-gradient(#dbdbdb, #dbdbdb);
    background-size: 1px 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.timeline .linedate .date{
    border: 1px solid #f8ac31;
    border-radius: .5rem;
    font-size: 12px;
    line-height: 14px;
    padding: 1px 6px;
    color: #3d3d3d;
    background-color: white;
}
.timeline a{
    box-shadow: none;
    font-size: 12px;
    float: left;
    display:block;
    width:100%;
}
.timeline .line{
    width:100%;
    float:left;
}
.timeline .line > div{
    float:left;
    height:70px;
}
.timeline .linedate{
    width:25%;
}
.timeline .linepost{
    width:75%;
    text-align: left;
}
.timeline .linepost a > div{
    float:left;
}
.timeline .linepost .entry-thumb{
    width:15%;
}
.timeline .linepost .entry-content{
    width:85%;
}
.timeline .linepost .entry-content > div{
    padding-left: 10px;
}
.timeline .linepost .entry-content .entry-post{
    padding-top: 5px;
}
.timeline .linepost a .entry-content .entry-post .entry-title{
    overflow: hidden;
    height: 28px;
    display: block;
}
.timeline .linepost a:hover .entry-content .entry-post .entry-title{
    text-decoration:underline;
    text-decoration-color: #f8ac31;
    text-decoration-thickness: 2px;
}
.entry-tax{
    background-color: #f8ac31;
    color: #fff;
    border-radius: .2rem;
    font-size: 12px;
    line-height: 14px;
    padding: 1px 6px;
}


/******************************* Home Tricat *******************************/

.tricat {
    display:block;
    clear:both;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 30px;
}
.tricat.right > .g1-row-inner {
    display: table;
}
.tricat.right .g1-column-1of3 {
    float:right;
}
.tricat.right .g1-column-2of3 {
    float:left;
}
.tricat > div{
    background: white;
    padding: 15px 0 9px 0;
}
.tricat a{
    box-shadow: none !important;
    font-size: 16px;
    line-height: 20px;
}
.tricat .thumbnail img {
    margin: 0 auto;
}
.tricat .line {
    float: left;
    width: 100%;
    margin-top:15px;
}
.tricat .line a {
    display:block;
    float: left;
    width: 100%;
}
.tricat .line a > div{
    float:left;
}
.tricat .line .entry-number{
    width:8%;
    color: #333;
}
.tricat .line .entry-number span{
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
}
.tricat .line .entry-thumb{
    width:20%;
}

.tricat .line .entry-thumb img{
    border-right: 4px solid #f8ac31;
}


.tricat .line .entry-content{
    width:72%;
}
.tricat .line .entry-content > div{
    padding-left: 10px;
}
.tricat .line .entry-content .entry-post{
    padding-top: 2px;
}
.tricat .line a .entry-content .entry-post .entry-title{
    overflow: hidden;
    height: 55px;
    display: block;
    font-size: 15px;
    line-height: 18px;
}
.tricat .line a:hover .entry-content .entry-post .entry-title{
    text-decoration:underline;
    text-decoration-color: #f8ac31;
    text-decoration-thickness: 2px;
}
.cat-link{
    margin-top: 20px;
    float: right;
    font-weight: bold;
    text-transform:uppercase;
    text-decoration: underline;
    text-decoration-color: #f8ac31;
    text-decoration-thickness: 2px;
}
.cat-link a{
    font-size:12px;
}
.cat-link .dashicons{
    color: #f8ac31;
}
.cat-link a .dashicons-arrow-right-alt::before{
    transition: all 700ms;
}
.cat-link a:hover .dashicons-arrow-right-alt::before{
    padding-left: 10px;
}

@media screen and (max-width: 950px) {
    .tricat .line a .entry-content .entry-post .entry-title{
        font-size: 14px;
        line-height: 17px;
    }
}

@media screen and (max-width: 800px) {
    .tricat .line a .entry-content .entry-post .entry-title{
        font-size: 14px;
        line-height: 17px;
    }
    .tricat .g1-column-2of3 {
        margin-top: 20px;
    }
    .tricat .thumbnail {
        overflow: hidden;
        height: 200px;
    }
    .tricat .thumbnail img {
        width: 100%;
    }
}


/******************************* Home  *******************************/
/******************************* Home  *******************************/
/******************************* Home  *******************************/
